Sector Name: CREDIT UNIONS - Bug #976

Admin panel-->License request-->pre license-->click on application-->verify and approve-->If the
admin approves the application, then this verify & approve button should not appear

01/04/2022 07:03 PM - arti saraswat

Status: Reopened Start date: 01/04/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. If the admin approves the application, then this verify & approve button should not appear.
2. If the admin request for resubmission the application, then this request for resubmission button should not appear.

Steps:
Admin panel-->License request-->pre license-->click on application-->verify and approve-->

See attached screenshot:
Before approve:
clipboard-202201041844-q8cas.png

clipboard-202201041845-5pbdx.png
clipboard-202201041858-B8pargmy
After approve:
clipboard-202201041858-jlpmi.png

For request for resubmission:
clipboard-202201041907-jin3f.png

History

#1 - 01/04/2022 07:08 PM - arti saraswat
- File clipboard-202201041907-jin3f.png added

- Description updated

#2 - 01/08/2022 04:01 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 03/03/2022 12:18 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#5 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 03/21/2022 12:21 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/28/2022 01:35 PM - arti saraswat
- File clipboard-202203281335-g6c80.png added
- File clipboard-202203281335-5bi02.png added

- Status changed from Resolved to Reopened
This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202203281335-5bi02.png
clipboard-202203281335-g6¢80.png
